Subject: Re: [EDUC] Il ont abandonné Windows®
From: Rémi Boulle <[email-masked]>
To: [email-masked]
Date: Mon, 28 Apr 2014 18:54:03 +0200
List-Id: <educ.april.org>

Le 28/04/2014 17:46, William Gambazza a écrit :
> Bonjour à tou(te)s,
> grâce aux gazouillis de Rémi la traduction s'est faite rapidement et est
> maintenant terminée.
> La vérification/actualisation des sources a été faite et nous sommes a
> un "chouya" de la publication finale pour diffusion ;-)
> Il reste cepedant deux petits écueils pour lesquels je fais à nouveau
> appel à vous.
> 
> Il s'agit de trouver des sources/références pour étayer les passage en
> gras dans les parties ci-dessous :
> 
> 1 -> "Alors que les gouvernements *sont soumis à la pression
> d'institution*s^[réf. nécessaire]
> <https://fr.wikipedia.org/wiki/Aide:R%C3%A9f%C3%A9rence_n%C3%A9cessaire>
> comme l'OMC (Organisation Mondiale du Commerce
> <https://fr.wikipedia.org/wiki/Organisation_Mondiale_du_Commerce>) ou l'
> IIPA
> <https://fr.wikipedia.org/w/index.php?title=Alliance_internationale_pour_la_propri%C3%A9t%C3%A9_intellectuelle&action=edit&redlink=1> (en)
> <https://en.wikipedia.org/wiki/International_Intellectual_Property_Alliance>,
> certains ont choisi .... "
> Je ne sais pas trop ou trouver de références étayant cette pression ....
> il faudra sinon la retirer, ce qui serait dommage ...
> Source : ?
> 
> 
> 2 -> "*La diffusion de **GNU/Linux
> <https://fr.wikipedia.org/wiki/GNU/Linux>**(en offrant une option moins
> chère) permet d'augmenter le pouvoir de négociation des états face à des
> sociétés des pays développés lors de la négociation des contrats. Linux
> permet aussi d'utiliser une voie alternative de développement dans des
> pays comme l'Inde ou le Pakistan où une partie des citoyens ont des
> compétences en informatique mais ne peuvent investir dans les
> technologies aux prix « occidentaux* »."
> pour ce deuxième passage, en cherchant dans les sources déjà présentes
> je dois pouvoir en trouver car il me semble avoir vu passer de tels
> articles lors de la vérif ... mais si vous en aviez de nouveau ....
> Source : ?

Voir peut-être du côté de la circulaire Ayrault où il est écrit (page 6,
paragraphe 2.3) :
"A cet avantage essentiel, s'ajoutent les avantages d'indépendance vis a
vis des acteurs externes. En effet une remise en concurrence régulière
des sociétés de services, pouvant toutes intervenir sur les souches
libres, permet de rester dans les prix du marché. "

> 
> 
> 3 -> "Dans une certaine mesure, *les compétences techniques en
> informatique et ingénierie logicielle de ces institutions contribuent à
> la stabilité, la maintenance et aux évolutions de GNU/Linux*"
> Source : ?

Peut-être du côté de la circalaire Ayrault là aussi. Elle este en
version texte ici :
http://www.april.org/circulaire-ayrault-sur-le-bon-usage-des-logiciels-libres-dans-ladministration-francaise

Ensuite si tu n'as pas de référence valide, comme tu dis, il ne faudra
pas mettre certains points :-)

En tout cas, c'est une super initiative ! Merci encore ! :-)
++
Rémi.

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ